h1.section-title {
    position: relative;
    margin: -12px 0 70px;
    font-size: 48px;
    line-height: 64px;
    font-weight: 300;
    text-align: center;
    color: #707070 !important;
    z-index: 1;
}

.section-title span {
    font-size: 130%;
    font-weight: 400;
    color: #f7941e !important;
}

#services .panel:hover {
    background-color: #f7941e !important;
    color: #ffffff !important;
}

#services .panel {
    height: 400px;
    border-radius: 5px;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
}

#services .icon-circle-card {
    padding: 25px;
    width: 100px;
    height: 100px;
    border-radius: 100%;
    display: inline-block;
    background-color: #f7941e;
}

#services .panel:hover .icon-circle-card{
    background-color: #ffffff;
}

#services .panel:hover svg path{
    fill: #f7941e !important;
}

#services .panel svg path{
    fill: #ffffff !important;
}

#services .panel:hover h2{
    color: #ffffff !important;
}

#home {
    color: #ffffff !important;
}
#home h1{
    margin-top: 0;
    font-weight: normal;
}

#home h2{
    color: #ffffff !important;
}

.jumbotron {
    margin-top: 50px !important;
    height: auto !important;
}

#home button{
    border-radius: 50px;
}

#home a{
    border-radius: 50px;
}

#home .container {
    display: flex;
    padding-top: 100px !important;
    /*padding-bottom: 100px !important;*/
}

#home .container .col-md-6 {
    margin: auto;
    /*padding-left: 0 !important;*/
    /*padding-right: 0 !important;*/
}

@media screen and (min-width: 768px){
    .jumbotron h1 {
        font-size: 56px !important;
    }
}

#about {
    background: #242424 !important;
    /*color: #fff;*/
}

#about a {
    border-radius: 50px;
}

#about p {
    font-size: 19px !important;
    line-height: 28px !important;
    /* font-weight: 300; */
    margin-bottom: 25px !important;
}

#portfolio-header {
    padding:0;
     background: unset !important;
     border-top: unset !important;
     border-bottom: unset !important;
}

#filter-works ul li {
    width: 130px !important;
    text-align: center !important;
    margin: 0 !important;
}

#filter-works ul li:after {
    content: "" !important;
    margin-left: 0 !important;
}

#filter-works ul li:hover, #filter-works ul li.active {
    border-bottom: 1px solid #f7941e !important;
}

#ourclients {
    background-color: #242424 !important;
    padding: 80px 0
}

#ourclients .icon-circle-card {
    padding: 5px;
    margin: 20px;
    width: 115px;
    height: 115px;
    border-radius: 100%;
    display: inline-block;
    background-color: #f7941e69;
}

.ourclients-box{
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding: 0 0 40px 0 !important;
    background: #242424 !important;
    border-top: unset !important;
    border-bottom: unset !important;
}

#ourteams {
    padding: 80px 0
}

#ourteams blockquote {
    padding: 0 10px 0 10px;
    margin: 0 0 20px;
    border-left: 3px solid #f7941e !important;
}

#ourteams .rectangle-card {
    padding: 5px;
    margin: 20px;
    width: 200px;
    height: 250px;
    display: inline-block;
    background-color: #707070;
}

#ourteams .single-team .team-content .team-info p {
    line-height:18px;
}

.ourteams-box{
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding: 0 0 40px 0 !important;
    /*background: #242424 !important;*/
    border-top: unset !important;
    border-bottom: unset !important;
}

/* HOVER EFFECT */

#ourteams .section-title h2 {
    text-transform: uppercase;
}
#ourteams .section-title {
    /*margin: 3% 0;*/
}
#ourteams .section-title p {
    text-transform: uppercase;
    font-weight:bold;
}
#ourteams .single-team{
    position: relative;
    z-index: 1;
    overflow: hidden;
    border: 5px solid #707070;
    box-shadow:0 3px 6px 0 rgba(0, 0, 0, 0.16);
}

#ourteams .team-img{
    position: relative;
    z-index: 5;
    overflow: hidden;
}
#ourteams .team-img img{
    width: 100%;
    transition: .3s;
}

#ourteams .team-content {
    height: 100px;
    width: 100%;
    position: absolute;
    text-align: left;
    overflow: hidden;
    bottom: 0;
    transition: all .4s;
    background: rgba(0, 0, 0, 0.5);
    z-index:5;
}
#ourteams .single-team:hover .team-content{
    height: 310px;
}
#ourteams .team-info {
    padding: 5px 20px 20px 20px;
    transition: all .5s;
}
#ourteams .single-team:hover .team-content{
    background: rgba(0, 0, 0, 0.5);
}
#ourteams .single-team .team-content .team-info h3 {
    /*text-transform: uppercase;*/
    color: #fff;
    font-size: 14px;
}
/*#ourteams .single-team:hover .team-info h3{*/
/*    color: tomato;*/
/*}*/
#ourteams .team-info p {
    margin-top: 10px;
    color: #fff;
    font-size: 14px;
}
#ourteams .single-team-text p{
    margin-top: 5px;
}
#ourteams .team-text {
    color: #fff;
    padding: 0 10px 5px;
}
#ourteams .contact-icon a{
    color: #fff !important;
}
#ourteams .contact-icon a:hover{
    color: #f7941e !important;
}

/* ignore the code below */

#ourteams .link-area
{
    position:fixed;
    bottom:20px;
    left:20px;
    padding:15px;
    border-radius:40px;
    background:tomato;
    z-index: 10;
}
#ourteams .link-area a
{
    text-decoration:none;
    color:#fff;
    font-size:25px;
}

#contact {
    background-color: #242424 !important;
    padding: 80px 0;
}

#contact h1.section-title {
    font-size: 30px !important;
}

#main-footer {
    background: #f7941e !important;
    color: #fff !important;
    padding: 0 0 8px 0;
}

#main-footer .small-logo {
    color: #fff;
}

#main-footer p {
    color: #fff;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #f7941e !important;
    opacity: 1.0;
}

.owl-theme .owl-dots .owl-dot span {
    background: #f7941e !important;
    opacity: 0.5;
}

#main-footer h1{
    color: #fff !important;
    text-transform: unset;
    font-weight: lighter;
    font-size: 15px !important;
}

#contact h2 {
    /* font-size: 21px; */
    /* line-height: 24px; */
    font-weight: 500;
    color: #fff !important;
}


#contact .section-title {
    color: #fff !important;
    margin-bottom: 0;
}

#contact .section-title span{
    color: #f7941e !important;
    margin-bottom: 50px;
}
#contact .contact-info p {
    margin: 0 0 30px;
    font-size: 15px;
    line-height: 27px;
    font-weight: 300;
    text-align: center;
}
#contact .contact-info address {
     margin: 0 0 30px;
     font-size: 18px;
     line-height: 27px;
     font-weight: 400;
}

#portfolio {
    padding: 80px 0 !important;
}

#portfolio > .container {
    /*padding-right: 0;*/
    /*padding-left: 0;*/
}

#portfolio .container .panel {
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    border: 0 !important;
    /*height: 145.98px;*/
    /*width: 440px;*/
}

#portfolio .container .panel .panel-body,#portfolio .container .panel .panel-body .panel-left, #portfolio .container .panel .panel-body .panel-right  {
    padding: 0 !important;
}

#portfolio .container .panel .panel-body .card .card-body {
    padding: 15px;
}

#portfolio .container .panel .panel-body .card .card-body h1.card-title{
    margin-top: 0;
    font-size: 18px !important;
    color: #707070;
    font-weight: 500;
}

#portfolio .container .panel .panel-body .card .card-body p.card-text{
    font-size: 16px !important;
    color: #707070;
}

#portfolio .container .panel .panel-body .card .card-body a.btn{
    border-radius: 50px !important;
    background-color: #242424 !important;
    color: #fff !important;

}
#portfolio .container .panel .panel-body .card .card-body a.btn-theme{
    padding: 3px 20px;
    font-size: 13px;
}

#about img {
     box-shadow: none;
}

.btn-theme [class*=icon] {
    margin-right: 0 !important;
}

a {
    color: #242424;
    text-decoration: none;
}
.portfolio-icon a{
    margin-right: 20px;
    font-size: 20px;
}

@media (max-width: 991px) {
    .ir-logo img{
        width: 120px !important;
        margin-top: 15px;
    }
    #main-nav a.ir-logo {
        margin-top: 0;
        margin-bottom: -5px;
        margin-left: 5px;
    }

}

@media (max-width: 768px) {
    /*.ir-logo img{*/
    /*    width: 120px !important;*/
    /*}*/
    #ourteams .single-team:hover .team-content {
        height: 405px;
    }

    #main-nav .nav a, #main-nav .nav a:active, #main-nav .nav a:hover {
        color: #fff;
        line-height: 42px;
        text-align: center;
    }

    #ourclients .icon-circle-card {
        width: 100px !important;
        height: 100px !important;
    }

    #main-nav .navbar-brand{
        color:#f7941e;
    }

    #main-nav{
        background:#242424;
    }

    #main-nav a.ir-logo {
        margin-top: 0;
        margin-bottom: -5px;
        margin-left: 5px;
    }

    #main-nav .navbar-toggle{
        color:#f7941e;
        border-color:#f7941e;
    }

    #main-nav .navbar-toggle .icon-bar{
        background:#f7941e;
    }


    #main-nav .nav a:before {
        display:none;
    }

    .jumbotron, #about2, #contact {
        background-attachment: scroll;
    }

    .jumbotron .left-col p{
        font-size:24px;
        line-height:28px;
    }

    .jumbotron .left-col p span{
        font-size:32px;
    }

    .jumbotron .right-col p{
        font-size:38px;
        line-height:38px;
    }

    #main-footer ul.footer-nav{
        margin-bottom:24px;
    }

    #main-footer .left-col,
    #main-footer .right-col{
        text-align:center;
    }

    .modal-dialog{
        max-width:480px;
    }

    .modal-body .left-col,
    .modal-body .right-col{
        width:100%;
    }

    h1.section-title{
        font-size:42px;
        line-height:56px;
    }

    #about2 {
        background: none;
    }
}

@media (max-width: 768px) {
    .header-animation{
        display: none;
    }

}

@media (max-width: 479px) {
    h1.section-title{
        font-size:32px;
        line-height:46px;
    }

    .jumbotron .right-col p{
        font-size:24px;
        line-height:24px;
    }

    p {
        font-size:16px;
        line-height:21px;
    }

    .btn-theme{
        padding:15px 40px;
        font-size:18px;
    }

    #about h1 {
        font-size:28px;
        line-height:36px;
    }

    #about p {
        font-size:21px;
        line-height:28px;
    }


    #filter-works ul li a{
        font-size:21px;
        line-height:28px;
    }

    #contact .contact-info p,
    #contact .contact-info address{
        font-size:16px;
        line-height:26px;
    }


    #contact .form-control {
        height:58px;
        font-size:24px;
        line-height:30px;
    }

    #contact .form-group [class*="icon-"] {
        font-size:32px;
        line-height:58px;

    }

    #contact textarea.form-control {
        font-size:24px;
        line-height:32px;
        padding-top:14px;
    }

}
